@charset "UTF-8";
/*--------------------------------------
global Style
--------------------------------------*/

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Thin.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Thin.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Thin.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 200;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.otf) format('opentype');
}

@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 300;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.otf) format('opentype');
}

@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 400;
   src: local('NotoSansJP-Regular.otf'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype');
 }

@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 500;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.otf) format('opentype');
 }

@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format('opentype');
 }

@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 900;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Black.otf) format('opentype');
 }

* {
		box-sizing: border-box;
	}
html {
	height: 100%;
}
body {
	background:#000;
	position: relative;
	height: 100%;
	padding: 0;
	color: #fff;
	font-family:Meiryo, メイリオ, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "Yu Gothic", YuGothic, sans-serif;
	-webkit-font-smoothing: antialiased;
}
.wrapper {
	overflow: hidden;
	background: #000;
}
img {
	max-width: 100%;
	height: auto;
}
section {
	position: relative;
	clear:both;
}
a {
	color: #dc002e;
	text-decoration: none;
}
a:hover {
	color: #f70036;
	text-decoration: underline;
}
strong {
	font-weight: bold;
}
.center {
	text-align: center!important;
}
.inline-block {
	display: inline-block;
}
.btn_spnav_open {
 display: none;
}
.inner {
	position:relative;
	width: 1366px;
	max-width: 100%;
	margin:auto;
}
.inner:after {
	content:"";
	display:block;
	clear:both;
	width:100%;
}
.small {
	font-size:80%;
}
@media(max-width:1365px){
.inner {
	padding: 0 20px;
}
}

h1, h2, h3, h4 {
	font-weight: 500;
	font-family:'Noto Sans Japanese', Meiryo, メイリオ, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "Yu Gothic", YuGothic, sans-serif;
}

.redbar {
	position: relative;
	margin-bottom: 70px;
	padding-bottom: 20px;
	font-weight: 700;
	font-family:'Noto Sans Japanese', Meiryo, メイリオ, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "Yu Gothic", YuGothic, sans-serif;
	font-size: 28px;
}
.redbar::after {
	position: absolute;
	bottom: -20px;
	left: calc(50% - 25px);
	width: 50px;
	height: 2px;
	background: #dc002e;
	content: '';
}
.redbar.left::after {
	left: 0;
}
.clearfix::after {
	content:"";
	display:block;
	clear:both;
	width:100%;
}
@media(min-width:768px){
	.sp{
		display: none;
	}
}
@media(max-width:767px){
.redbar {
	margin-bottom: 50px;
	padding-bottom: 20px;
	font-size: 24px;
}
.wrapper {
	padding-top: 69px;
}
	body {
		min-width:300px;
	}
	body.spnav_on {
		overflow: hidden; 
	}
#main {
		min-width:300px;
	}
	.inner {
		width: 100%;
		padding: 0 5vw;
	}
	.pc{
		display: none;
	}
#btn_spnav_open,
#btn_spnav_open span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
#btn_spnav_open {
	position: fixed;
	z-index: 3000;
	width: 30px;
	height: 18px;
	top: 22px;
	right: 20px;
	opacity: 0.9;
	cursor: pointer;
}
#btn_spnav_open:before {
	display: none;
	content: "";
	position: fixed;
	z-index: -1;
	width: 32px;
	height: 32px;
	bottom: 5px;
	right: 5px;
	border-radius: 16px;
	background: #000;
	opacity: 1;
}
#btn_spnav_open span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #000;
	border-radius: 4px;
	opacity: 0.5;
}
#btn_spnav_open span:nth-of-type(1) {
	top: 0;
}
#btn_spnav_open span:nth-of-type(2) {
	top: 8px;
}
#btn_spnav_open span:nth-of-type(3) {
	bottom: 0;
}
#btn_spnav_open.active span:nth-of-type(1) {
	-webkit-transform: translateY(8px) rotate(-45deg);
	transform: translateY(8px) rotate(-45deg);
	background: #fff;
	opacity: 1;
}
#btn_spnav_open.active span:nth-of-type(2) {
	opacity: 0;
}
#btn_spnav_open.active span:nth-of-type(3) {
	-webkit-transform: translateY(-8px) rotate(45deg);
	transform: translateY(-8px) rotate(45deg);
	background: #fff;
	opacity: 1;
}
}

/*--------------------------------------
header
--------------------------------------*/
header {
	position: relative;
	z-index: 101;
	background: #000;
	font-family:'Noto Sans Japanese', Meiryo, メイリオ, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "Yu Gothic", YuGothic, sans-serif;
	font-weight: 200;
	font-size: 0;
}
header .logo {
	display: inline-block;
}
header .logo a {
	display: inline-block;
	height: 36px;
	width: 200px;
	margin: 20px;
	background: url(../img/logo_2020.svg) no-repeat;
	background-size: contain;
	text-indent: -9999px;
	vertical-align: middle;
}
header nav {
	display: inline-block;
	width: calc(100% - 248px);
	height: 100%;
	padding-right: 20px;
	vertical-align: middle;
	text-align: right;
}
header nav a {
	color: #fff;
}
header nav ul.level_1 {
	display: table;
	float: right;
	height: 100%;
	font-size: 15px;
}
header nav ul.level_1 > li {
	position: relative;
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
header nav ul.level_1 > li.collection {
	position: static;
}
header nav ul.level_1 li {
	cursor: pointer;
	transition: 1s ease-out;
}
header nav ul.level_1 li > span,
header nav ul.level_1 li > a {
	display: block;
	line-height: 1;
	padding: 32px 25px;
	height: 100%;
}
header nav ul a:hover {
	text-decoration: none;
	color: #fff;
}
header nav ul.level_1 li.search a {
	padding-left: 40px;
	background-image: url(../img/icon_search.svg);
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size: 14px;
}
header nav ul li:hover,
header nav ul li:hover {
	background-color: #dc002e;
	transition: 0.15s ease-out;
}
header nav ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	height: 100%;
}
header nav ul li .level_2 {
	position: absolute;
	display: none;
	top: 78px;
	left: 0;
	width: calc( 9em + 40px);
}
header nav ul li .level_2 li.shop {
	width: calc( 7em + 40px);
}
header nav ul li .level_2 li {
	display: block;
	background-color: #000;
	text-align: left;
}
header nav ul li .level_2 li a {
	display: block;
	padding: 20px;
}
header nav ul li .level_2 li a:hover {
	background-color: #dc002e;
	color: #fff;
	text-decoration: none;
	transition: 0.15s ease-out;
}
header nav ul li .level_2.watch li a:hover {
	background-color: transparent;
}

header nav ul.level_1 li:hover .level_2,
header nav ul.level_1 li.onmouse .level_2 {
	display: block;
	opacity : 1;
	animation: on_1 0.2s linear 0s;
}
@keyframes on_1{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
header .collection .watch {
	display: none;
	position: absolute;
	left: 0;
	width: 100vw;
	max-width: 100%;
	margin: auto;
	padding: 20px 0 30px;
	background: url(../img/gnav_bg.png) center top;
	border-bottom: 1px solid #dc002e;
	text-align: center;
}
header .collection .watch:after {
	position: absolute;
	z-index: -1;
	bottom: -20px;
	left: 0;
	width: 100vw;
	height: 20px;
	background: linear-gradient(180deg, rgba(0,0,0,1), rgba(0,0,0,0));
	content: '';
}
header .collection .block_wrapper {
	display: inline-block;
}
header .collection ul.main {
	z-index: 10;
	display: block;
	float: left;
	height: auto;
	width: 75%;
	margin: auto auto auto 5%;
	transition: all 1s ease-out 0 , z-index 3.2s linear 0;
	font-size: 0;
}
header .collection ul.main li {
	display: inline-block;
	width: 25%;
	padding: 0px 10px;
	background-color: transparent;
	text-align: center;
}
header .collection ul.main li:hover {
	background-color: transparent;
}
header .collection ul.main li  {
	display: inline-block;
	height: auto;
	width: 25%;
	padding: 0;
	margin: 0;
}
header .collection ul.main li a {
	padding: 0;
}
header li.collection ul.main li figure {
	display: inline-block;
	width: 70%;
	vertical-align: top;
	margin-left: -20px;
}
header li.collection ul.main li figure img {
	position: relative;
}
header li.collection:hover ul.main li figure img {
	animation: on_2 0.2s linear 0s;
}
@keyframes on_2 {
    from{
        top: -10px;
    }
    to{
        top: 0;
    }
}
header .collection ul.main li figure img {
	max-width: 100%;
	transition: 1s ease-out;
}
header .collection ul.main li:hover figure img {
  filter: drop-shadow(5px 5px 10px #fff);
	transition: 0.5s ease-out;
}
header li.collection ul.main li h3 {
	display: inline-block;
	wiidth: 30%;
	margin-left: -20px;
	margin-left: -1vw;
}
header li.collection ul.main li h3 img {
	width: auto;
	height: 2.8vw;
}
header .collection ul.sub {
	float: left;
	width: 20%;
	margin-top: 0;
	font-size: 0;
	text-align: left;
}
header .collection ul.sub li  {
	box-sizing: border-box;
	display: inline-block;
	padding: 0;
	width: 100%;
	max-width: 100%;
	margin: 0 10px 30px;
	padding-left: 4vw;
	background-color: transparent;
	font-size: 16px;
	vertical-align: middle;
	transition: 0.25s ease-out;
	text-align: left;
}
header .collection ul.sub li:nth-child(2)  {
}
header .collection ul.sub li:hover {
}
header .collection ul.sub li a {
	display: block;
	padding: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: left;
}
header .collection ul.sub li a:hover {
	text-decoration: none;
}
header .collection ul.sub li img {
	height: 2.8vw;
	width: auto;
	transition: 0.5s ease-out;
}
header .collection ul.sub li:hover img {
  filter: drop-shadow(5px 5px 10px #fff);
	transition: 0.5s ease-out;
}
@media(max-width:1365px){
header .collection ul.main {
}
header .collection ul.sub li a {
}
header .collection ul.sub li img {
}
}
@media(max-width:1023px){
header .collection ul.main {
	width: 70%;
	margin: auto auto auto 5%;
}
header .collection ul.sub li a {
	padding: 0;
}
header .collection ul.sub li img {
	width: auto;
}
}
@media(max-width:960px){
header nav ul.level_1 li > span,
header nav ul.level_1 li > a {
	padding: 32px 11px;
}
}
@media(max-width:820px){
header nav ul.level_1 li > span,
header nav ul.level_1 li > a {
	padding: 32px 5px;
}
}
@media(max-width:767px){
header nav {
	position: fixed;
	top: -100%;
	left: 0;
	display: block;
	width: 100vw;
	padding-top: 65px;
	padding-right: 0;
	padding-bottom: 20px;
	text-align: left;
	background: #000;
  overflow-y: auto;
	-webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
	opacity: 0;
	transition: opacity 0.2s ease-out, top 1s ease-out 1s;
}
body.spnav_on header nav {
	top: 0;
	left: 0;
	opacity: 1;
	transition: opacity 0.2s ease-out;
}
body.spnav_on header nav {
}
header .logo {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 10;
	background: #000;
}
header .logo a {
	display: inline-block;
	height: 36px;
	width: 200px;
	margin: 15px;
	background: url(../img/logo_2020.svg) no-repeat;
	background-size: contain;
	text-indent: -9999px;
	vertical-align: middle;
}
header nav ul.level_1 {
	display: block;
	float: none;
	height: auto;
	font-size: 15px;
}
header nav ul.level_1 > li {
	position: relative;
	display: block;
	height: 100%;
	vertical-align: middle;
}
header nav ul.level_1 > li.collection {
	position: static;
	background: #333
}
header nav ul.level_1 li {
}
header nav ul.level_1 li > span,
header nav ul.level_1 li > a {
	display: block;
	line-height: 1;
	padding: 15px 15px 15px;
	height: 100%;
	font-size: 16px;
	font-weight: bold;
}
header nav ul a:hover {
}
header nav ul.level_1 li.search:hover {
	background: #dc002e;
}
header nav ul li:hover,
header nav ul li:hover {
	background: inherit;
}
header nav ul li a {
}
header nav ul li .level_2 {
	position: static;
	display: block;
	width: 100%;
}
header nav ul li .level_2 li.shop {
	width: 100%;
}
header nav ul li .level_2 li {
	display: block;
	text-align: left;
}
header nav ul li .level_2 li a {
	display: block;
	padding: 10px 30px 10px 50px;
	font-size: 16px;
}
header nav ul li .level_2 li a:hover {
	color: #fff;
	text-decoration: none;
	transition: 0.15s ease-out;
}
header nav ul li .level_2.watch li a:hover {
	background-color: transparent;
}
header nav ul.level_1 li:hover .level_2 {
	display: block;
	opacity : 1;
	animation: none;
}
header .collection .watch {
	display: block;
	position: static;
	width: 100vw;
	max-width: 100%;
	margin: auto;
	padding: 10px 0 1px;
	background: none;
	border-bottom: none;
	text-align: center;
}
header .collection .watch:after {
	clear: both;
	position: absolute;
	z-index: -1;
	bottom: -20px;
	left: 0;
	width: 100vw;
	height: 20px;
	background: none;
	content: '';
}
	
header .collection ul.main {
	float: none;
	display: table;
	width: 100%;
	margin: auto;
}
header .collection ul.main li {
	margin: 0;
	display: table-cell;
	padding: 0px 5px;
}
header li.collection ul.main li figure {
	display: block;
	margin: 0  0 10px 0;
	width: auto;
	text-align: center;
}
header li.collection:hover ul.main li figure img {
	animation: none;
	width: auto;
}
header nav ul li.collection .level_2 li a {
	padding: 4px;
}
header li.collection ul.main li h3 {
	display: block;
}
header li.collection ul.main li h3 img {
	height: 5vw;
	min-height: 24px;
	width: auto;
}
header .collection ul.sub {
	float: none;
	width: 100%;
	margin: auto;
	text-align: center;
}
header .collection ul.sub li {
	width: auto;
	margin: 15px 15px;
	background: none;
	border: none;
}
header .collection ul.sub li img {
	height: 5vw;
	width: auto;
}
}
@media(max-width:767px){
#btn_spnav_open,
#btn_spnav_open span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
#btn_spnav_open {
	position: fixed;
	z-index: 3000;
	width: 30px;
	height: 18px;
	top: 25px;
	right: 20px;
	opacity: 0.9;
	cursor: pointer;
}
#btn_spnav_open:before {
	display: none;
	content: "";
	position: fixed;
	z-index: -1;
	width: 32px;
	height: 32px;
	bottom: 5px;
	right: 5px;
	border-radius: 16px;
	background: #fff;
	opacity: 1;
}
#btn_spnav_open span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	border-radius: 4px;
	opacity: 0.5;
}
#btn_spnav_open span:nth-of-type(1) {
	top: 0;
}
#btn_spnav_open span:nth-of-type(2) {
	top: 8px;
}
#btn_spnav_open span:nth-of-type(3) {
	bottom: 0;
}
#btn_spnav_open.active span:nth-of-type(1) {
	-webkit-transform: translateY(8px) rotate(-45deg);
	transform: translateY(8px) rotate(-45deg);
	background: #fff;
	opacity: 1;
}
#btn_spnav_open.active span:nth-of-type(2) {
	opacity: 0;
}
#btn_spnav_open.active span:nth-of-type(3) {
	-webkit-transform: translateY(-8px) rotate(45deg);
	transform: translateY(-8px) rotate(45deg);
	background: #fff;
	opacity: 1;
}
.scroll {
	display: none;
}
}

/*--------------------------------------
contents
--------------------------------------*/
#contents {
	border-top: 2px solid #dc002e;
}
#contents h2 {
}
/*--------------------------------------
footer
--------------------------------------*/
footer {
	padding-top: 80px;
	border-top: 2px solid #dc002e;
	font-size: 0;
	text-align: center;
}
footer .inner {
}
footer a {
	color: #ccc;
}
footer a:hover {
	text-decoration: none;
}
footer .logo {
	display: inline-block;
	vertical-align: top;
}
footer nav.main {
	display: inline-block;
	margin-left: 5vw;
	padding-top: 12px;
	vertical-align: top;
}
footer ul.level_1 {
	display: inline-block;
	font-size: 14px;
	vertical-align: top;
}
footer ul.level_1 > li {
	display: inline-block;
	margin-left: 4vw;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
}
footer ul.level_2 {
	margin-top: 30px;
}
footer ul.level_2 > li {
	margin-top: 20px;
	font-size: 12px;
	font-weight: bold;
}
footer ul.sns {
	display: inline-block;
	margin-left: 4vw;
}
footer ul.sns li {
	display: inline-block;
	margin-left: 3vw;
}
footer .sub {
	margin-top: 80px;
	padding: 12px;
	background-color: #dc002e;
	font-size: 11px;
	text-align: left;
}
footer .sub ul {
	display: inline-block;
}
footer .sub li {
	display: inline-block;
	margin-right: 30px;
}
footer .sub a {
	font-size: 11px;
	color: #fff;
}
footer .sub a:hover {
	color: #fff;
}
footer small {
	display: inline-block;
	float: right;
	color: #fff;
}
@media(max-width:1023px){
footer {
	padding-top: 40px;
}
footer .logo {
	display: block;
	margin-bottom: 30px;
}
footer nav.main {
	display: inline-block;
	margin-left: 0;
	padding-top: 12px;
	vertical-align: top;
}
}
@media(max-width:767px){
footer {
	padding-top: 40px;
}
footer .logo {
	display: block;
	margin-bottom: 10px;
}
footer nav.main {
	display: inline-block;
	margin-left: 0;
	padding-top: 12px;
}
footer ul.level_1 {
	display: none;
}
footer ul.sns {
	display: inline-block;
	margin-left: 4vw;
}
footer ul.sns li {
	margin-left: 50px;
}
footer ul.sns li:first-child {
	margin-left: 0;
}
footer .sub {
	margin-top: 40px;
	padding: 20px 0;
	background-color: #dc002e;
	font-size: 11px;
	text-align: left;
}
footer .sub ul {
	display: block;
	text-align: center;
}
footer .sub li {
	display: inline-block;
	margin-right: 10px;
}
footer .sub li:last-child {
	margin-right: 0;
}
footer .sub a {
	font-size: 11px;
}
footer small {
	display: block;
	float: none;
	margin-top: 20px;
	text-align: center;
}
}

/*--------------------------------------
topagetop
--------------------------------------*/
#topagetop {
	display: block;
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 50px;
	height: 50px;
	background: rgba(0,0,0,0);
	border: 1px solid #dc002e;
	border-radius: 50%;
	text-indent: -9999px;
	opacity: 1;
	cursor: pointer;
	transition: 0.5s ease-out;
}
#topagetop.bottom {
	bottom: 50px;
}
@media(max-width:767px){
#topagetop {
	bottom: 30px;
}
#topagetop.bottom {
	bottom: 100px;
}
}
#topagetop:hover {
	background: #dc002e;
	transition: 0.5s ease-out;
}
#topagetop:after {
	display: block;
	position: absolute;
	bottom: 25px;
	left: 22px;
	width: 20px;
	height: 1px;
	border-bottom: 1px solid #dc002e;
	content: "";
	transform: rotate(45deg);
}
#topagetop:before {
	display: block;
	position: absolute;
	bottom: 25px;
	left: 7px;
	width: 20px;
	height: 1px;
	border-bottom: 1px solid #dc002e;
	content: "";
	transform: rotate(-45deg);
	transition: 0.5s ease-out;
}
#topagetop:hover:before,
#topagetop:hover:after {
	border-color: #fff;
	transition: 0.5s ease-out;
}

/*--------------------------------------
pagination
--------------------------------------*/
ul.pagination {
	margin: 50px 0;
	text-align: center;
	font-size: 0;
}
ul.pagination li {
	position: relative;
	display: inline-block;
}
ul.pagination li.current:after {
	display: block;
	position: absolute;
	top: 8px;
	left: calc(50% - 16px);
	width: 30px;
	height:30px;
	border: 1px solid #dc002e;
	border-radius: 50%;
	content: '';
}
ul.pagination li:first-child {
	margin-right: 1px;
}
ul.pagination li:last-child {
	margin-left: 1px;
}
ul.pagination a,
ul.pagination span {
	display: block;
	padding: 18px 25px;
	background: #000;
	color: #fff;
	font-size: 14px;
	line-height: 1;
}
ul.pagination li:first-child a,
ul.pagination li:first-child span {
	text-indent: -9999px;
}
ul.pagination li:last-child a,
ul.pagination li:last-child span {
	text-indent: -9999px;
}
ul.pagination a:hover {
	background: #dc002e;
	text-decoration: none;
}
ul.pagination li:first-child:before {
	display: block;
	position: absolute;
	top: 19px;
	left: 18px;
	width: 12px;
	height:1px;
	background: #fff;
	transform: rotate(-45deg);
	content: '';
}
ul.pagination li:first-child:after {
	display: block;
	position: absolute;
	top: 27px;
	left: 18px;
	width: 12px;
	height:1px;
	background: #fff;
	transform: rotate(45deg);
	content: '';
}
ul.pagination li:last-child:before {
	display: block;
	position: absolute;
	top: 19px;
	left: 18px;
	width: 12px;
	height:1px;
	background: #fff;
	transform: rotate(45deg);
	content: '';
}
ul.pagination li:last-child:after {
	display: block;
	position: absolute;
	top: 27px;
	left: 18px;
	width: 12px;
	height:1px;
	background: #fff;
	transform: rotate(-45deg);
	content: '';
}
ul.pagination li.off:before,
ul.pagination li.off:after {
	background-color: #333 !important;
}
@media(max-width:767px){
ul.pagination {
	margin: 30px 0;
}
ul.pagination li {
}
ul.pagination li.current:after {
	top: 8px;
	left: calc(50% - 14px);
	width: 25px;
	height:25px;
}
ul.pagination li:first-child {
	margin-right: 1px;
}
ul.pagination li:last-child {
	margin-left: 1px;
}
ul.pagination a,
ul.pagination span {
	padding: 15px 15px;
	font-size: 12px;
}
ul.pagination li:first-child a,
ul.pagination li:first-child span {
}
ul.pagination a:hover {
}
ul.pagination li:first-child:before {
	display: block;
	position: absolute;
	top: 17px;
	left: 10px;
}
ul.pagination li:first-child:after {
	display: block;
	position: absolute;
	top: 25px;
	left: 10px;
}
ul.pagination li:last-child:before {
	top: 17px;
	left: 10px;
}
ul.pagination li:last-child:after {
	display: block;
	position: absolute;
	top: 25px;
	left: 10px;
}
}


.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.youtube iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}